ukui-menu (4.10.2.12-ok0.2) nile; urgency=medium

  * Issues: 无
  * 其他改动:
    - 修改搜索光标位置不对的bug
  * 其他改动影响域: 无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 30 Oct 2024 10:03:30 +0800

ukui-menu (4.10.2.12-ok0.1) nile; urgency=medium

  * 更新0920维哈克翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 13 Sep 2024 17:33:57 +0800

ukui-menu (4.10.2.12-ok0) nile; urgency=medium

  * Issue:
    - I9ITES 【次要】【需求25783】【开始菜单】拖拽应用列表的应用到收藏区，收藏区会先恢复原样再显示新添加的应用
    - I9V39L 【X】【次要】【开始菜单】点击快捷入口的计算机，开始菜单不收回
  * 其他改动: 无
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 13 Sep 2024 17:33:57 +0800

ukui-menu (4.10.2.11-ok0) nile; urgency=medium

  * Issue: 无
  * 其他改动: 更新翻译

 -- iaom <zhangpengfei@kylinos.cn>  Tue, 27 Aug 2024 22:32:07 +0800

ukui-menu (4.10.2.10-ok0) nile; urgency=medium

  * Issue:
    - I9JT92【次要】【维哈柯】开始菜单位置布局不正确
  * 其他改动: 无
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 23 Aug 2024 14:03:59 +0800

ukui-menu (4.10.2.9-ok0) nile; urgency=medium

  * Issue:
    -【次要】【需求25794】【开始菜单】拖拽收藏区应用更换位置不流畅
    -【主要】【安装器】开始菜单中安装器右键菜单存在卸载选项
  * 其他改动:无
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 02 Aug 2024 11:18:28 +0800

ukui-menu (4.10.2.8-ok0) nile; urgency=medium

  * Issue:无
  * 其他改动:
    - 设置镜像布局
    - 修改判断鼠标所在屏幕的接口
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Thu, 25 Jul 2024 14:45:07 +0800

ukui-menu (4.10.2.7-ok0) nile; urgency=medium

  * Issue:
    - I9SG56: 部分位置悬浮不现实缩略内容
  * 其他改动:无
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 17 Jul 2024 14:14:29 +0800

ukui-menu (4.10.2.6-ok1) nile; urgency=medium

  * Issue:无
  * 其他改动:
    - 重新传包
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 10 Jul 2024 14:54:10 +0800

ukui-menu (4.10.2.6-ok0) nile; urgency=medium

  * Issue:
    - IA4QMV【次要】【开始菜单】全屏模式下应用组编辑框文字显示不全
    - I9VNIF 【开始菜单】设置完其他字体后恢复默认设置,搜索框字体未同步
    - I9VKG0 【次要】【开始菜单】搜索后切换全屏/默认大小,搜索框内容丢失
    - I9VJTM 【次要】【开始菜单】鼠标移动到搜索框不是光标样式
    - I9V20J 【次要】【开始菜单】搜索后切换全屏/默认大小,重新打开开始菜单依然在搜索结果界面
    - I9UYZ3 【次要】【开始菜单】【需求25778】全屏模式下解除所有已收藏应用无效
    - I9IVHP 【次要】【需求25778】【开始菜单】全屏批量编辑模式下,不能解除所有已收藏应用
  * 其他改动:无
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 10 Jul 2024 13:46:13 +0800

ukui-menu (4.10.2.5-ok0) nile; urgency=medium

  * Issue:
    - https://gitee.com/openkylin/ukui-menu/issues/I9VMA9?from=project-issue
  * 其他改动:无
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 03 Jul 2024 16:01:14 +0800

ukui-menu (4.10.2.4-ok0) nile; urgency=medium

  * ISSUE:#I9V7MQ:【次要】【开始菜单】正常应用列表的部分应用右键菜单也存在“从列表中删除”
  * 其他改动：
    - 更新翻译

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Tue, 25 Jun 2024 14:53:56 +0800

ukui-menu (4.10.2.3-ok0) nile; urgency=medium

  * 其他改动: 无
  * BUG:
    - 修改全屏模式下卸载安装应用时导致排序错位的问题
    - 修改开始菜单未显示用户头像的问题
    - 新增或卸载应用时刷新标签

 -- hewenfei <hewenfei@kylinos.cn>  Wed, 19 Jun 2024 15:30:10 +0800

ukui-menu (4.10.2.2-ok1) nile; urgency=medium

  * 其他改动:
    - 优化开始菜单右侧区域按钮三态
  * BUG:
    - 修复默认用户头像显示错误问题

 -- hewenfei <hewenfei@kylinos.cn>  Sat, 01 Jun 2024 10:37:10 +0800

ukui-menu (4.10.2.1-ok0) nile; urgency=medium

  * 其他改动：无
  * BUG:
    - 第一次启动时不显示最近安装应用
    - 解决第一次启动时应用重复的问题
    - #I9Q6DB AI助手在开始菜单右键该应用存在“卸载”功能
    - 最近安装标记颜色跟随主题色变化
    - 给全屏开始菜单最近安装应用添加标记

 -- hewenfei <hewenfei@kylinos.cn>  Sat, 25 May 2024 16:30:00 +0800

ukui-menu (4.10.2.0-ok2) nile; urgency=medium

  * 添加kf5wayland依赖

 -- hewenfei <hewenfei@kylinos.cn>  Fri, 17 May 2024 17:30:45 +0800

ukui-menu (4.10.2.0-ok1) nile; urgency=medium

  * 其他改动：
    - 适配ukui-shell
  * BUG:
    - 从最新安装列表中收藏的应用，取消后，还会出现在最新安装中
    - 最新安装应用的右键菜单缺失“从列表中删除”
    - 更新部分翻译
    - 添加最近安装蓝点
    - 更新添加到任务栏接口
    - 修复搜索框内容和按钮重叠

 -- hewenfei <hewenfei@kylinos.cn>  Thu, 16 May 2024 19:45:45 +0800

ukui-menu (4.10.1.6-ok0) nile; urgency=medium

  * 其他改动：
    - 修复被任务栏遮挡问题

 -- hewenfei <hewenfei@kylinos.cn>  Mon, 29 Apr 2024 11:45:35 +0800

ukui-menu (4.10.1.5-ok0) nile; urgency=medium

  * 其他改动：
    - 修复搜索应用时图标显示异常问题
    - 适配多屏任务栏
    - 修复反复触发tooltip问题
    - 修复滚动列表时容易触发拖拽问题
    - 修复从开始菜单右键添加到桌面的快捷方式无可执行权限问题

 -- hewenfei <hewenfei@kylinos.cn>  Wed, 24 Apr 2024 18:05:54 +0800

ukui-menu (4.10.1.4-ok0) nile; urgency=medium

  * 其他改动：
    - 优化最近安装显示逻辑
    - 修复点击电源按钮右键菜单时，焦点异常问题
    - 修复应用更新信息后，收藏区域不刷新问题

 -- hewenfei <hewenfei@kylinos.cn>  Thu, 21 Mar 2024 15:44:01 +0800

ukui-menu (4.10.1.3-ok0.1) nile; urgency=medium

  * 其他改动：
    - 优化全屏界面应用布局
    - 修复打开开始菜单会在任务栏出现图标问题
    - 修复切换主屏幕之后，全屏菜单显示错误问题

 -- hewenfei <hewenfei@kylinos.cn>  Sat, 09 Mar 2024 14:28:00 +0800

ukui-menu (4.10.1.1-ok0) nile; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I7H16S?from=project-issue
  * 其他改动：
    - 优化应用组收起动画
    - 修复收藏应用组不能拖拽换位功能

 -- hewenfei <hewenfei@kylinos.cn>  Wed, 06 Mar 2024 15:43:19 +0800

ukui-menu (4.10.1.0-ok0) nile; urgency=medium

  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8WYBQ?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8WXXO?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8WXXO?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8WX49?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8WW4N?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8IT72?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8IT6K?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8IT2T?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8ISRE?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I7M6DU?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8J76K?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I8J769?from=project-issue
  * ISSUE:https://gitee.com/openkylin/ukui-menu/issues/I7X82L?from=project-issue
  * 其他改动：
    - 开始菜单UI改版

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Tue, 27 Feb 2024 16:04:30 +0800

ukui-menu (4.10.0.5-ok1) nile; urgency=medium

  * 更新包描述

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 21 Feb 2024 15:53:29 +0800

ukui-menu (4.10.0.5-ok0) nile; urgency=medium

  * Fix ISSUE: #I73IWR

 -- hewenfei <hewenfei@kylinos.cn>  Fri, 26 Jan 2024 11:44:13 +0800

ukui-menu (4.10.0.4-ok0) nile; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I8WNE6 开始菜单缺失最大化按钮

 -- hewenfei <hewenfei@kylinos.cn>  Wed, 17 Jan 2024 09:20:33 +0800

ukui-menu (4.10.0.3-ok0) nile; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I8LU1O 排序类型选项按钮不显示
  * https://gitee.com/openkylin/ukui-menu/issues/I7GSJG 应用列表导航状态未跟应用区对应
  * https://gitee.com/openkylin/ukui-menu/issues/I7H1AF 电源各选项缺少tooltips
  * https://gitee.com/openkylin/ukui-menu/issues/I8J75H 电源各选项缺少tooltips
  * https://gitee.com/openkylin/ukui-menu/issues/I8J74R 电源右键菜单未和开始菜单面板底部对齐
  * https://gitee.com/openkylin/ukui-menu/issues/I7X845 应用列表分割线不正确

 -- hewenfei <hewenfei@kylinos.cn>  Mon, 11 Dec 2023 09:17:37 +0800

ukui-menu (4.10.0.2-ok0.1) nile; urgency=medium

  * 设置窗口为系统窗口类型

 -- hewenfei <hewenfei@kylinos.cn>  Fri, 24 Nov 2023 17:36:33 +0800

ukui-menu (4.10.0.2-ok0) nile; urgency=medium

  * 适配ukui-lite
  * 修改埋点事件名称,适配sdk接口
  * 更新翻译

 -- hewenfei <hewenfei@kylinos.cn>  Wed, 22 Nov 2023 14:24:00 +0800

ukui-menu (4.10.0.1-ok0.1) nile; urgency=medium

  * add libkysdk-datacollect-dev deps.
  * rebuild

 -- hewenfei <hewenfei@kylinos.cn>  Wed, 15 Nov 2023 10:46:06 +0800

ukui-menu (4.10.0.1-ok0) nile; urgency=medium

  * 适配新的appmanager接口
  * 记录界面功能使用频率
  * 修复不跟随系统字体问题

 -- hewenfei <hewenfei@kylinos.cn>  Tue, 14 Nov 2023 09:23:21 +0800

ukui-menu (4.10.0.0-ok0) nile; urgency=medium

  * update to nile

 -- hewenfei <hewenfei@kylinos.cn>  Wed, 25 Oct 2023 09:32:20 +0800

ukui-menu (4.0.0.9-ok0) yangtze; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I7F87V?from=project-issue
  * 使用gio接口作为后备应用程序打开接口

 -- hewenfei <hewenfei@kylinos.cn>  Tue, 12 Sep 2023 15:53:20 +0800

ukui-menu (4.0.0.8-ok0) yangtze; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I79O1H
  * https://gitee.com/openkylin/ukui-menu/issues/I76KWQ
  * https://gitee.com/openkylin/ukui-menu/issues/I79OA3

 -- hewenfei <hewenfei@kylinos.cn>  Fri, 25 Aug 2023 17:15:46 +0800

ukui-menu (4.0.0.7-ok0) yangtze; urgency=medium

  * 修复开始菜单图标模糊问题

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 26 Jul 2023 09:20:49 +0800

ukui-menu (4.0.0.6-ok0) yangtze; urgency=medium

  * 更新扩展接口，增加菜单功能
  * 移除最近文件扩展，更新debian目录

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Mon, 03 Jul 2023 10:14:20 +0800

ukui-menu (4.0.0.5-ok0) yangtze; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I79OEU
  * 修改鼠标悬浮的三态颜色

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 28 Jun 2023 19:48:12 +0800

ukui-menu (4.0.0.4-ok0) yangtze; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I6YHC3?from=project-issue
  * 更新插件接口版本号

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Mon, 19 Jun 2023 16:42:07 +0800

ukui-menu (4.0.0.3-ok0) yangtze; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I79NXY?from=project-issue
  * https://gitee.com/openkylin/ukui-menu/issues/I79OII?from=project-issue
  * https://gitee.com/openkylin/ukui-menu/issues/I79O6J?from=project-issue

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Tue, 06 Jun 2023 11:43:29 +0800

ukui-menu (4.0.0.2-ok0.2) yangtze; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I736KX

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Thu, 25 May 2023 11:09:55 +0800

ukui-menu (4.0.0.2-ok0.1) yangtze; urgency=medium

  * 应用列表增加标题显示
  * 过滤autostart目录应用，删除重复应用
  * 删除预置应用蓝点
  * 增加字体跟随主题切换功能
  * 修复搜索框焦点不能切换到应用列表问题
  * https://gitee.com/openkylin/ukui-menu/issues/I73K21
  * https://gitee.com/openkylin/ukui-menu/issues/I73IWR
  * https://gitee.com/openkylin/ukui-menu/issues/I72DK8
  * https://gitee.com/openkylin/ukui-menu/issues/I72D9L
  * https://gitee.com/openkylin/ukui-menu/issues/I72CYA

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Thu, 25 May 2023 10:02:00 +0800

ukui-menu (4.0.0.1-ok0build2) yangtze; urgency=medium

  * 修复wayland环境双标题栏问题

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Mon, 15 May 2023 21:30:00 +0800

ukui-menu (4.0.0.1-ok0build1) yangtze; urgency=medium

  * 优化wayland环境窗口跳动问题
  * 添加全屏拖拽生成文件夹功能
  * 过滤应用数据刷新信号
  * 增加tab键切换按钮焦点功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Tue, 09 May 2023 17:40:00 +0800

ukui-menu (4.0.0.0-ok0build8) yangtze; urgency=medium

  * 添加应用最近安装功能
  * 添加文件夹翻页功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 26 Apr 2023 18:00:00 +0800

ukui-menu (4.0.0.0-ok0build7) yangtze; urgency=medium

  * 修复编译依赖错误

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 14 Apr 2023 17:55:00 +0800

ukui-menu (4.0.0.0-ok0build6) yangtze; urgency=medium

  * 修复编译依赖错误

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 14 Apr 2023 17:17:00 +0800

ukui-menu (4.0.0.0-ok0build5) yangtze; urgency=medium

  * 完善小窗口搜索框焦点显示
  * 添加日志
  * 修复不能调整窗口尺寸问题
  * 修改文件夹内显示置顶功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 14 Apr 2023 16:00:00 +0800

ukui-menu (4.0.0.0-ok0build4) yangtze; urgency=medium

  * 添加开始菜单置顶功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 14 Apr 2023 14:00:00 +0800

ukui-menu (4.0.0.0-ok0build3) yangtze; urgency=medium

  * 添加开始菜单置顶功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 14 Apr 2023 09:00:00 +0800

ukui-menu (4.0.0.0-ok0build2) yangtze; urgency=medium

  * 添加开始菜单置顶功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 13 Apr 2023 18:00:00 +0800

ukui-menu (4.0.0.0-ok0build1) yangtze; urgency=medium

  * 更新libukui-search-dev依赖版本

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 12 Apr 2023 19:50:55 +0800

ukui-menu (4.0.0.0-ok0) yangtze; urgency=medium

  * 新增文件夹功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 12 Apr 2023 19:35:08 +0800
